OpenSSH 'ssh/kex.c' Denial of Service Vulnerability

Bugtraq ID: 93776
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-8858
Remote: Yes
Local: No
Published: Oct 19 2016 12:00AM
Updated: Mar 07 2017 02:02AM
Credit: Shi Lei
Vulnerable: OpenSSH OpenSSH 1.126
IBM Vios 2.2.3
IBM Vios 2.2.1 4
IBM Vios 2.2
IBM Vios 2.2.4.0
IBM Vios 2.2.3.50
IBM Vios 2.2.3.4
IBM Vios 2.2.3.3
IBM Vios 2.2.3.2
IBM Vios 2.2.2.6
IBM Vios 2.2.2.5
IBM Vios 2.2.2.4
IBM Vios 2.2.2.0
IBM Vios 2.2.1.9
IBM Vios 2.2.1.8
IBM Vios 2.2.1.3
IBM Vios 2.2.1.1
IBM Vios 2.2.1.0
IBM Vios 2.2.0.13
IBM Vios 2.2.0.12
IBM Vios 2.2.0.11
IBM Vios 2.2.0.10
IBM OpenSSH for GPFS 3.5
IBM i 7.3
IBM i 7.2
IBM i 7.1
IBM Aix 7.2
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
Not Vulnerable: OpenSSH OpenSSH 1.127


 

Privacy Statement
Copyright 2010, SecurityFocus